/* Media Queries: Android */

/* Landing Page */
#landing .text-section {
    width: 100%;
}

#landing .text-section h1 {
    font-size: 9rem;
}

#landing .text-section h1 span {
    font-size: 7rem;
}

#landing .text-section .floating-text {
    font-size: 1.6rem;
}

#landing .text-section .floating-text:nth-child(4) {
    top: 14%;
    display: none;
}

/* Fee Structure */
.filters {
    flex-direction: column;
    height: 12rem;
}

.filters select {
    width: 85%;
}

.table-container {
    width: 100%;
    box-shadow: none;
    margin: auto;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.table-container table {
    padding: 1rem 0;
    margin: 2 auto;
}

/* Testimonials */
#Testimonials h2 {
    width: 95%;
}

#Testimonials .beggining-text {
    width: 95%;
}

.feedback-container {
    grid-template-columns: 1fr !important;
}

#Testimonials .feedback-container .card {
    margin: auto;
}

/* Footer */
#footer {
    grid-template-columns: 1fr;
    grid-template-rows: unset;
    gap: 2.5rem;
}

div.container:nth-child(1) {
    border: none;
}

#footer .container {
    align-items: baseline;
}


div.container {
    justify-content: left;
    position: relative;
    border: 2px dashed white;
    padding: 1rem;
    height: max-content;
}

div.container ul {
    display: none;
    flex-direction: column;
    text-align: left;
}

div.container ul li {
    margin: 1rem 0.5rem;
    width: 100%;
}

div.container ul li a {
    font-size: 1.4rem;
}

div.container .footer-text-heading {
    font-size: 2.5rem !important;
    align-items: center;
    color: white;
    text-decoration: none;
    font-weight: 500;
    padding-bottom: 0;
    padding-right: 0;
}


div.container .drop-down-arrow {
    position: absolute;
    display: flex;
    top: 15px;
    right: 10px;
}

#copyright {
    padding-bottom: 2rem;
}

.drop-down-arrow {
    filter: invert();
    font-size: 2rem;
}